## node-lodash-compat 3.10.2

=== debian/changelog ===
node-lodash-compat (3.10.2-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2016 20:38:43 +0200
