=== debian/control ===
Source: node-lodash-compat
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://lodash.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-lodash-compat.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-lodash-compat.git

Package: node-lodash-compat
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: compatibility build of lodash modular utilities
 This module provides the compatibility build of lodash library 
 exported as a UMD module.
 .
 Node.js is an event-based server-side JavaScript engine.
