=== debian/tests/control ===
Tests: require
Depends: node-lodash-compat
