=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-lodash-compat-$1.tar.gz/ \
 https://github.com/lodash/lodash-compat/tags .*/archive/v?([\d\.]+).tar.gz
